
BODY{
	margin-right : 0px;
	margin-left : 0px;
	margin-top : 0px;
	margin-bottom : 0px;
	background-color:#ffffff;
	overflow-x:hidden;
}
.bodypic{
	background-image: url(../images/general/bg_home.jpg);
	background-position:top;
	background-repeat:no-repeat;
	height:580;
	overflow:hidden;
}
td
{
	font-family:verdana;
	font-size:12px;
	color:#7E858B;
	line-height:21px;	
}

/*fonts*/
.txtalt{font-size:9px;color:#7E858B;line-height:15px;font-family:verdana;}
.link{color: #5f88af;text-decoration:none;}
.link:hover{color: #5f88af;text-decoration:underline;}
.link2{color: #5f88af;text-decoration:underline;}
.link2:hover{color: #5f88af;text-decoration:none;}
.txtcontent{font-size:12px;color:#7E858B;line-height:21px;text-align:justify;}
.imgname{font-size:11px;color:#A7AEB4;}
.bold{font-weight:600;}
.title{font-size:18px;color:#003A79;line-height:24px;}
.t_10foot{
color:#A7AEB4;
font-size:10px;
text-align:center;
text-decoration:underline;}
.t_10foot:hover{
color:#A7AEB4;
font-size:10px;
text-align:center;
text-decoration:none;}
.t_10dgr{color:#A7AEB4;line-height:18px;font-size:10px;}
.t_10dgr2{color:#7E858B;font-size:10px;}
.t_10root{color:#1789EA;font-size:10px;text-decoration:underline;}
.t_10root:hover{color:#1789EA;font-size:10px;text-decoration:none;}
.t_11dgr{color:#454545;line-height:18px;}
.t_12gr{color:#454545;line-height:18px;font-size:12px;}
.t_13gr{color:#454545;line-height:18px;font-size:13px;}

.t_14gr{color:#454545;line-height:18px;font-size:14px;}
.t_14gr2{color:#6E6D6D;line-height:18px;font-size:14px;}
.titlegr{color:#7B7E89;font-size:18px;padding-left:20px;}
.titlebl{color:#003876;font-size:18px;font-weight:bold;}
.link_nav_home{color:#464F5D;text-decoration:none;font-size:12px;}
.link_nav_home:hover{color:#ffffff;text-decoration:none;font-size:12px;}
.link_nav{color:#464F5D;text-decoration:none;text-align:center;}
.link_nav:hover{color:#ffffff;text-decoration:none;text-align:center;}
.leftnav{color:#003876;text-decoration:none;font-size:12px;padding-right: 10px;vertical-align: middle;text-align: right;font-weight:bold;}
.leftnav:hover{color:#003876;text-decoration:none;font-size:12px;text-align: right;font-weight:bold;}
.leftnavon{color:#003876;text-decoration:none;font-size:12px;padding-right: 10px;vertical-align: middle;text-align: right;background-color:#ffffff;font-weight:bold;}
.sitemap{color:#003876;text-decoration:none;font-size:12px;vertical-align: middle;text-align: left;font-weight:bold;}
.sitemap:hover{color:#003876;text-decoration:underline;font-size:12px;vertical-align: middle;text-align: left;font-weight:bold;}
/*padding*/
.paddl5{padding-left:5px;}
.paddl20{padding-left:20px;}
.paddl40{padding-left:40px;}
.paddl50{padding-left:50px;}
.paddl199{padding-left:199px;}
.paddl215{padding-left:215px;}
.paddl287{padding-left:287px;}
.paddl400{padding-left:380px;}
.paddr15{padding-right:15px;}
.paddt15{padding-top:15px;}
.marr10{margin-right:10px;}
/*bg*/
.linenav{background-color:#CED7BC;}

.bg_nav_on{
	background-image: url(../images/general/bg_nav_on.gif);
	background-repeat:repeat-x;
	height:23px;
	text-align:center;
	
}
.bg_nav_off{
	background-image: url(../images/general/bg_nav_off.gif);
	background-repeat:repeat-x;
	height:23px;
	cursor:hand;text-align:center;
}
.bg_nav_top{
	background-image: url(../images/general/bg_nav_top.gif);
	height:38px;
	width:719px;
	background-repeat:no-repeat;
	
}
.bg_navinner_on{
background-image: url(../images/general/bg_navinner_on.gif);
background-repeat:repeat-x;
height:38px;
color:#ffffff;
text-decoration:none;
text-align:center;
cursor:hand;
}
.bg_navinner_off{
background-image: url(../images/general/bg_navinner_off.gif);
background-repeat:repeat-x;
height:38px;
color:#464F5D;
text-decoration:none;
text-align:center;
cursor:hand;}

.bg_navinner_sel{
background-image: url(../images/general/bg_navinner_sel.gif);
height:38px;

color:#ffffff;
text-decoration:none;
text-align:center;}
.left_nav{
background-image: url(../images/general/bg_leftnav.jpg);
width:260px;height:557px;
background-color:#FFFFFF;
background-repeat:no-repeat;
background-position:top;

}
.bg_square{background-image: url(../images/general/bg_square_06.gif);
width:305px;height:85px;
background-color:#FFFFFF;
background-repeat:no-repeat;
background-position:top right;padding-right:1px;}
.bullet2{margin-top:3px;margin-right:5px;}
.img{border:1px solid #5F88AF;margin-right:15px;margin-top:6px;}
.linegr{background-color:#D4D5D5;}
.imgbrd2{border:1px solid #5F88AF;}
.auto1 {position : relative }
.auto2 {position : absolute ; top : 0px ; left: 0px ;}
.auto22 {position : absolute ; top : 0px ; left: 10px ;}
.divslide {
	height: 168px;
	width: 220px;
	background-position: center;
	background-repeat: no-repeat;
	border: 1px solid #5F88AF;
}
.text {font-family : verdana ; font-size :10px ; color : #ffffff}
#clipic {position : absolute ; visibility : hidden ; top : 0px ; left : 0px ; width : 600px ; height : 466}
#close1 {position : absolute ; visibility : hidden ; top : 0px ; left : 0px ; }
.bg_manual{background-color:#B1B8BF;}